// API Actor API for managing SDN external networks
package extnet

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/interfaces"
)

// Structure for creating request to external networks
type ExtNet struct {
	client interfaces.Caller
}

// Builder for external networks endpoints
func New(client interfaces.Caller) *ExtNet {
	return &ExtNet{
		client,
	}
}
